Debian Bug report logs - #578518
ITP: libmojolicious-perl -- A next generation web

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Dmitry E. Oboukhov" <unera@debian.org>

Date: Tue, 20 Apr 2010 15:21:02 UTC

Owned by: jawnsy@cpan.org

Severity: wishlist

Fixed in version libmojolicious-perl/0.999926-1

Done: Jonathan Yu <jawnsy@cpan.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#578518; Package wnpp. (Tue, 20 Apr 2010 15:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Dmitry E. Oboukhov" <unera@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Tue, 20 Apr 2010 15:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Dmitry E. Oboukhov" <unera@debian.org>
To: submit@bugs.debian.org
Subject: RFP: libmojolicious-perl -- A next generation web framework for the Perl programming language.
Date: Tue, 20 Apr 2010 18:53:25 +0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org


* Package name      : libmojolicious-perl
  Version           : 0.999924
  Upstream Author   : Sebastian Riedel
* License           : Artistic License version 2.0
* URL               : http://search.cpan.org/~kraih/Mojolicious-0.999924/lib/Mojolicious.pm
  URL               : http://mojolicious.org/
  Description       : A next generation web framework for the Perl programming language. 

Back in the early days of the web there was this wonderful Perl library
called CGI.pm, many people only learned Perl because of it. It was simple
enough to get started without knowing much about the language and powerful
enough to keep you going, learning by doing was much fun. While most of the
techniques used are outdated now, the idea behind it is not. Mojolicious is
a new attempt at implementing this idea using state of the art technology.

Features

    * An amazing MVC web framework supporting a simplified single file mode
through Mojolicious::Lite.
    * Very clean and Object Oriented pure Perl API without any hidden magic
and no requirements besides Perl 5.8.1.
    * Full stack HTTP 1.1 and WebSocket client/server implementation with
IPv6, TLS, IDNA, pipelining, chunking and multipart support.
    * Builtin async IO and prefork web server supporting epoll, kqueue, hot
deployment and UNIX domain socket sharing, perfect for embedding.
    * CGI, FastCGI and PSGI support.
    * Fresh code, based upon years of experience developing Catalyst.
    * Powerful out of the box with RESTful routes, plugins, sessions,
signed cookies, static file server, testing framework, Perl-ish templates,
JSON, I18N, first class Unicode support and much more for you to discover!


Mojolicious

The Mojolicious web framework is all about minimalism and simplicity. True
to its Perlish roots making simple things easy and hard things possible. A
project can be started as a single file web application using
Mojolicious::Lite and later grow to a well structured Mojolicious
application. 


-- 
... mpd playing: Halloween - 1988 - Keeper Of The 7 Keys 2 - 10 Keeper Of The Seven Keys.mp3

. ''`.                               Dmitry E. Oboukhov
: :’  :   email: unera@debian.org jabber://UNera@uvw.ru
`. `~’              GPGKey: 1024D / F8E26537 2006-11-21
  `- 1B23 D4F8 8EC0 D902 0555  E438 AB8C 00CF F8E2 6537
[signature.asc (application/pgp-signature, inline)]

Owner recorded as jawnsy@cpan.org. Request was from Jonathan Yu <jawnsy@cpan.org> to control@bugs.debian.org. (Tue, 20 Apr 2010 15:27:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: libmojolicious-perl -- A next generation web' from 'RFP: libmojolicious-perl -- A next generation web framework for the Perl programming language.' Request was from Jonathan Yu <jawnsy@cpan.org> to control@bugs.debian.org. (Tue, 20 Apr 2010 15:27:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, jawnsy@cpan.org:
Bug#578518; Package wnpp. (Sat, 26 Jun 2010 15:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 578518@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, jawnsy@cpan.org. (Sat, 26 Jun 2010 15:54:03 GMT) Full text and rfc822 format available.

Message #14 received at 578518@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Perl list <debian-perl@lists.debian.org>, 578518@bugs.debian.org
Subject: Status on libmojolicious-perl ITP?
Date: Sat, 26 Jun 2010 17:50:32 +0200
[Message part 1 (text/plain, inline)]
On Tue, Apr 20, 2010 at 06:53:25PM +0400, Dmitry E. Oboukhov wrote:

>* Package name      : libmojolicious-perl

Any news on above ITP?

I grew tired of waiting, so have now packaged it for my own use 
unofficially - available using the following APT line:

  deb http://debian.jones.dk/ sid webservices_

(yes, the trailing underscore is correct, that's my way of separating 
simpler backports from packages without an official Debian origin).


During my packaging I notice that upstream use "Artistic-2" as license, 
which I believe is not DFSG-free.  Seems there is only a single author 
so might be an easy task to convince adding "... or GPL-2+".

I notice Jonathan registered the ITP, but I guess it was on behalf of 
the Perl team.  Would it be ok that I release my packaging as official 
(when the licensing issue is hopefully solved)?  My packaging is on 
behalf of the Perl team, but one possible issue could be that I use CDBS 
which Jonathan might not favor.


Kind regards,

 - Jonas

-- 
 * Jonas Smedegaard - idealist & Internet-arkitekt
 * Tlf.: +45 40843136  Website: http://dr.jones.dk/

 [x] quote me freely  [ ] ask before reusing  [ ] keep private
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, jawnsy@cpan.org:
Bug#578518; Package wnpp. (Sat, 26 Jun 2010 16:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, jawnsy@cpan.org. (Sat, 26 Jun 2010 16:12:06 GMT) Full text and rfc822 format available.

Message #19 received at 578518@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 578518@bugs.debian.org
Cc: Debian Perl list <debian-perl@lists.debian.org>
Subject: Re: Status on libmojolicious-perl ITP?
Date: Sat, 26 Jun 2010 18:09:55 +0200
[Message part 1 (text/plain, inline)]
On Sat, 26 Jun 2010 17:50:32 +0200, Jonas Smedegaard wrote:

> >* Package name      : libmojolicious-perl
> Any news on above ITP?

The only thing I know:
It's in pkg-perl's svn repository with a note in debian/changelog
about missing work.
(And a newer upstream release is available.)
 
> During my packaging I notice that upstream use "Artistic-2" as
> license, which I believe is not DFSG-free.  

Hu? That's new to me.
And you shouldn't tell it all Artistic-2-only packages in the archive
:)

> I notice Jonathan registered the ITP, but I guess it was on behalf
> of the Perl team.  Would it be ok that I release my packaging as
> official (when the licensing issue is hopefully solved)?

Or you could finish Jonathan's package ...

(I don't care either way, I just suggest to avoid duplicated work as
much as possible.)

> My
> packaging is on behalf of the Perl team, but one possible issue
> could be that I use CDBS which Jonathan might not favor.

In practice this means that hardly anybody will touch the package,
but that's nothing new and not the first package in this situation :)

Cheers,
gregor
 
-- 
 .''`.   http://info.comodo.priv.at/ -- GPG key IDs: 0x8649AA06, 0x00F3CFE4
 : :' :  Debian GNU/Linux user, admin, & developer - http://www.debian.org/
 `. `'   Member of VIBE!AT & SPI, fellow of Free Software Foundation Europe
   `-    BOFH excuse #296:  The hardware bus needs a new token. 
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, jawnsy@cpan.org:
Bug#578518; Package wnpp. (Sat, 26 Jun 2010 16:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Debian Perl list <debian-perl@lists.debian.org>, 578518@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, jawnsy@cpan.org. (Sat, 26 Jun 2010 16:45:03 GMT) Full text and rfc822 format available.

Message #24 received at 578518@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: debian-perl@lists.debian.org
Cc: 578518@bugs.debian.org
Subject: Re: Status on libmojolicious-perl ITP?
Date: Sat, 26 Jun 2010 18:40:44 +0200
[Message part 1 (text/plain, inline)]
On Sat, Jun 26, 2010 at 06:09:55PM +0200, gregor herrmann wrote:
>On Sat, 26 Jun 2010 17:50:32 +0200, Jonas Smedegaard wrote:
>
>> >* Package name      : libmojolicious-perl
>> Any news on above ITP?
>
>The only thing I know:
>It's in pkg-perl's svn repository with a note in debian/changelog
>about missing work.
>(And a newer upstream release is available.)

Ah, ok.


>> During my packaging I notice that upstream use "Artistic-2" as
>> license, which I believe is not DFSG-free.
>
>Hu? That's new to me.
>And you shouldn't tell it all Artistic-2-only packages in the archive
>:)

Ah - I confused this with Artistic-1 (without GPL dual-licensing).  
Agreed, there is no problem with this licensing.


>> I notice Jonathan registered the ITP, but I guess it was on behalf
>> of the Perl team.  Would it be ok that I release my packaging as
>> official (when the licensing issue is hopefully solved)?
>
>Or you could finish Jonathan's package ...
>
>(I don't care either way, I just suggest to avoid duplicated work as
>much as possible.)
>
>> My packaging is on behalf of the Perl team, but one possible issue 
>> could be that I use CDBS which Jonathan might not favor.
>
>In practice this means that hardly anybody will touch the package,
>but that's nothing new and not the first package in this situation :)

...so it seems you do care after all ;-)

It is not the first time I hear the meme of "hardly anyone" using CDBS.  
That is not my experience, but whatever...

Personally I use CDBS for all the packages that I am involved in 
packaging, as I find that most effective.  Also, I need occasionally to 
backport to Lenny and earlier, and have found it quite difficult to do 
so with short-form dh style packaging.

I therefore have no interest in packaging unless using CDBS.

I shall not "infect" the pending libmojolicious-perl package with my 
weird packaging preference, but just cross my fingers that some ordinary 
Debian Developer pay some interest in it instead.


Kind regards,

 - Jonas

-- 
 * Jonas Smedegaard - idealist & Internet-arkitekt
 * Tlf.: +45 40843136  Website: http://dr.jones.dk/

 [x] quote me freely  [ ] ask before reusing  [ ] keep private
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, jawnsy@cpan.org:
Bug#578518; Package wnpp. (Sun, 27 Jun 2010 00:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, jawnsy@cpan.org. (Sun, 27 Jun 2010 00:15:06 GMT) Full text and rfc822 format available.

Message #29 received at 578518@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Debian Perl list <debian-perl@lists.debian.org>, 578518@bugs.debian.org
Subject: Re: Status on libmojolicious-perl ITP?
Date: Sun, 27 Jun 2010 02:08:51 +0200
[Message part 1 (text/plain, inline)]
On Sat, 26 Jun 2010 18:40:44 +0200, Jonas Smedegaard wrote:

> >>My packaging is on behalf of the Perl team, but one possible
> >>issue could be that I use CDBS which Jonathan might not favor.
> >In practice this means that hardly anybody will touch the package,
> >but that's nothing new and not the first package in this situation :)
> ...so it seems you do care after all ;-)

I tried not to, but maybe I did :)
 
> It is not the first time I hear the meme of "hardly anyone" using
> CDBS.  That is not my experience, but whatever...

Just my experience with CDBS packages in the pkg-perl group over the
last years ...

> I shall not "infect" the pending libmojolicious-perl package with my
> weird packaging preference, but just cross my fingers that some
> ordinary Debian Developer pay some interest in it instead.

Let's see what Jonathan says; maybe he's happy with the "takeover" or
has some other informations ...

Cheers,
gregor

-- 
 .''`.   http://info.comodo.priv.at/ -- GPG key IDs: 0x8649AA06, 0x00F3CFE4
 : :' :  Debian GNU/Linux user, admin, & developer - http://www.debian.org/
 `. `'   Member of VIBE!AT & SPI, fellow of Free Software Foundation Europe
   `-    BOFH excuse #230:  Lusers learning curve appears to be fractal 
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, jawnsy@cpan.org:
Bug#578518; Package wnpp. (Sun, 27 Jun 2010 01:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Yu <jawnsy@cpan.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, jawnsy@cpan.org. (Sun, 27 Jun 2010 01:48:03 GMT) Full text and rfc822 format available.

Message #34 received at 578518@bugs.debian.org (full text, mbox):

From: Jonathan Yu <jawnsy@cpan.org>
To: Debian Perl list <debian-perl@lists.debian.org>, 578518@bugs.debian.org
Subject: Re: Status on libmojolicious-perl ITP?
Date: Sat, 26 Jun 2010 21:45:46 -0400
Hi everyone:

Thanks, Jonas, for reminding me about that package. What happened was
I had told the upstream people about changes we needed, and I guess
they didn't get around it for awhile. We had version xxx24, this
problem was fixed in xxx25, and the current version is xxx26.

I've updated the package in our repository and it appears good to go.

If, in the future, you wish to take ownership of it/maintain it with
CDBS, feel free to do so. I don't currently have much time to
dedicated to Debian Perl stuff (due to $day_job), though as you can
see I try to make some time here and there.

Cheers,

Jonathan

On Sat, Jun 26, 2010 at 8:08 PM, gregor herrmann <gregoa@debian.org> wrote:
> On Sat, 26 Jun 2010 18:40:44 +0200, Jonas Smedegaard wrote:
>
>> >>My packaging is on behalf of the Perl team, but one possible
>> >>issue could be that I use CDBS which Jonathan might not favor.
>> >In practice this means that hardly anybody will touch the package,
>> >but that's nothing new and not the first package in this situation :)
>> ...so it seems you do care after all ;-)
>
> I tried not to, but maybe I did :)
>
>> It is not the first time I hear the meme of "hardly anyone" using
>> CDBS.  That is not my experience, but whatever...
>
> Just my experience with CDBS packages in the pkg-perl group over the
> last years ...
>
>> I shall not "infect" the pending libmojolicious-perl package with my
>> weird packaging preference, but just cross my fingers that some
>> ordinary Debian Developer pay some interest in it instead.
>
> Let's see what Jonathan says; maybe he's happy with the "takeover" or
> has some other informations ...
>
> Cheers,
> gregor
>
> --
>  .''`.   http://info.comodo.priv.at/ -- GPG key IDs: 0x8649AA06, 0x00F3CFE4
>  : :' :  Debian GNU/Linux user, admin, & developer - http://www.debian.org/
>  `. `'   Member of VIBE!AT & SPI, fellow of Free Software Foundation Europe
>   `-    BOFH excuse #230:  Lusers learning curve appears to be fractal
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.10 (GNU/Linux)
>
> iQIcBAEBCAAGBQJMJpaSAAoJELs6aAGGSaoGHeYQAJlbVbuQ6QJik3zZer69Z/Mn
> qIpA4oBIPg/qmzMIsCq1rmDJU8h2r5qw1TOxmAlQcCpkFLAFESCg79eUKLoK2Yfq
> aAyqjSm7h7HNMnzoihAS9SWtRNLBdV+nz3is1xWL5VBIOa1nT/xCvECdXHKh9Ixa
> JvxQiMC3Bw/pIJSZQKmtjfdxqhccfp9xypGcDvJxfZNJp9oqE4d+NbtCIbEOWj2x
> klYGsbnz7N6vhl20WEN5Pw8xThpw5YFWbd9Cegn5pCwlI8X31RwlqXgw1CrCbQ6P
> 2hjY/WrSyIH66AUiCgzvZNerCOTC9Z9tDJ99Qg/GRJWxf9mOfRGS0Jj0WZ5kPD5J
> Ckln9nK45ZTE/8S0j3t8p5WGGrInLsMElJaVvG9xC0RlnpC1kfj7RKFHjfAAF5Uq
> 1Wv22jSyeE/ETyTC8rCWxPnKYsdh0FN0AoMpru4k3bBaJtMSYVy3bj3emOi3ZoLm
> esySEihjV7L1OpjFnjLXTdhLF9UwtHvGxcK6w8o3mXIeecoqDZHqLJLXSWyoyEli
> JOGXv9TwOF23OTSugJfO7YZ2nrhx2MWO6WxfSn4jD4YzBAqwyry8V906BrxWVA4C
> AGLVND2XKxOrPMWr8wmZg5D6lYr/mC4teDc8PJfcOstwOZ4DE6iZJ3x5VTNxIONw
> c7SKjdFflIjnWp8Ma2jd
> =2ccQ
> -----END PGP SIGNATURE-----
>
>




Reply sent to Jonathan Yu <jawnsy@cpan.org>:
You have taken responsibility. (Sun, 27 Jun 2010 17:21:03 GMT) Full text and rfc822 format available.

Notification sent to "Dmitry E. Oboukhov" <unera@debian.org>:
Bug acknowledged by developer. (Sun, 27 Jun 2010 17:21:03 GMT) Full text and rfc822 format available.

Message #39 received at 578518-close@bugs.debian.org (full text, mbox):

From: Jonathan Yu <jawnsy@cpan.org>
To: 578518-close@bugs.debian.org
Subject: Bug#578518: fixed in libmojolicious-perl 0.999926-1
Date: Sun, 27 Jun 2010 17:19:25 +0000
Source: libmojolicious-perl
Source-Version: 0.999926-1

We believe that the bug you reported is fixed in the latest version of
libmojolicious-perl, which is due to be installed in the Debian FTP archive:

libmojolicious-perl_0.999926-1.debian.tar.gz
  to main/libm/libmojolicious-perl/libmojolicious-perl_0.999926-1.debian.tar.gz
libmojolicious-perl_0.999926-1.dsc
  to main/libm/libmojolicious-perl/libmojolicious-perl_0.999926-1.dsc
libmojolicious-perl_0.999926-1_all.deb
  to main/libm/libmojolicious-perl/libmojolicious-perl_0.999926-1_all.deb
libmojolicious-perl_0.999926.orig.tar.gz
  to main/libm/libmojolicious-perl/libmojolicious-perl_0.999926.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 578518@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonathan Yu <jawnsy@cpan.org> (supplier of updated libmojolicious-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 26 Jun 2010 22:31:29 -0400
Source: libmojolicious-perl
Binary: libmojolicious-perl
Architecture: source all
Version: 0.999926-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonathan Yu <jawnsy@cpan.org>
Description: 
 libmojolicious-perl - Model-View-Controller Web Application Framework
Closes: 578518
Changes: 
 libmojolicious-perl (0.999926-1) unstable; urgency=low
 .
   * Initial Release (Closes: #578518)
Checksums-Sha1: 
 1f90a1b2fe01db8a5536dd588bbaad12b89a5336 2067 libmojolicious-perl_0.999926-1.dsc
 b5d06f4e6a5afa29c392732e0c5dfc9f6e590375 230633 libmojolicious-perl_0.999926.orig.tar.gz
 dad1158b609353801438a9aa11622ce1bbf38a71 4723 libmojolicious-perl_0.999926-1.debian.tar.gz
 6e4bd3d0c535ca90685daec40d6da285d397d6b6 446272 libmojolicious-perl_0.999926-1_all.deb
Checksums-Sha256: 
 34937b89d8e24a6921c5e19eb8f0bbb613aaebe96664791314c296aa34ee1f3b 2067 libmojolicious-perl_0.999926-1.dsc
 fed8a2d37493700ab0fe209a269d2fd3c710dce77f18664652157f1f0d1090ae 230633 libmojolicious-perl_0.999926.orig.tar.gz
 93e830a002e9c5366f47ad2954797d8912232b267e89aaaff362d0a33b7de894 4723 libmojolicious-perl_0.999926-1.debian.tar.gz
 dc5d02db3843668b2a406c31a62eec5f0e3bb89cf1a7569f27f0ce541dea76f1 446272 libmojolicious-perl_0.999926-1_all.deb
Files: 
 60bb800b68f72e25fae224f687baeeea 2067 perl optional libmojolicious-perl_0.999926-1.dsc
 ecdbb51f457ef220d675a5f8ac4522ef 230633 perl optional libmojolicious-perl_0.999926.orig.tar.gz
 76c1f7808fb8b7ab65bbb44b0404f173 4723 perl optional libmojolicious-perl_0.999926-1.debian.tar.gz
 3a695f9218910265551b3309169da48b 446272 perl optional libmojolicious-perl_0.999926-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBAgAGBQJMJ1OlAAoJEMOedOBJ46zTVMgP/iUrA/hGTWXd87SzJbJa3K6Y
eWxlT9rmKfdGFfw/yf/hCdqFMaBbUNvxAinKDeyLoK+qiy9pZiVsPFzv8InaTRGq
VyEuK8wHNm/+ctQ+FmI/KOjAAOeMX+Z1uRQ9cJHJLmNoIEnfxsXrJ+hciFaPE54X
jS9a5N40w6ZBonxsCTveID9a0Eqtua1hD63qMG8r2iwg8Q/znNN+3afHYscvyvrU
pddc6BvKZIIfYk4qZnLi6Fy+LRBv7JUEhMFKvxGSptmTWL+7xdDhQOooTiGkZU4R
eJi9cj6+VtCKnq3no6K5Sygcaco5r320VTSxVmW91tw6sDLLQXUjQePbBOLCnnjE
eeja0qp74Z5bRDgrn91LZVjrHE+LEwS+SFwbjQ8U1jgzlBwv2cH1XeJhrxxcprc7
vXxwXpac2aLZL8esLFipW2JMFtTiAhvnStG06oADyNu0w3Ys/YejQsciOTK+Db7f
aZfPWTPQXP7nimuYcgBno9fxEmX2YgzCbJMrt8k3ggNJXnWhZX+zch5RQRtn8zEk
3O1t1Qm5EFpa0J55VUaLREOplGts+AXLPuFtS+nyneY18drGVAflx2ItMw4S1epu
eOgOaUTeY3Df0+fCt0p73TWEkZ8GGC1iv9Qc4z8p5IRa5WBTBvYdu/V0bw7Qa43a
az0fbPiwQS0zMrjgoYqQ
=f23r
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 26 Jul 2010 07:32:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:03:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.